

.article_detail_panel p {
    font-family: 'Archivo', sans-serif;
    line-height: 24px; color:#000; padding-bottom:15px;
}


.article_detail_container{width:80%; margin:0 auto;}
.article_detail_panel{width:100%; float:left}
.article_detail_panel .select_city{ float: none; text-align:center; display: inline-block; margin-bottom: 15px; width:100%; border-bottom:solid 1px #ededed; border-top:solid 1px #ededed; }
.article_detail_panel .select_city span{float: none;}
.article_detail_panel .select_city .form-control{float: none;}

.article_detail_panel h1 {
    font-size: 27px;
    color: #2564aa;
    text-align: center;
    margin: 0px 0px 15px;
    font-family: 'Merriweather', serif;
    font-weight: 600;
    border-bottom: solid 1px #f1f1f1;
    padding-bottom: 5px;
}
.article_detail_panel h1:before{ left:45%; bottom:-10px; width:100px;}

.article_small_des {
    font-size: 19px;
    font-weight: 500;
    text-align: center;
    line-height: 24px;
    font-family: 'Archivo', sans-serif;
    height: 94px;
    overflow: hidden;
}
.article_imagebanner{width:100%; text-align:center; display:inline-block; position:relative;}
.article_lg_banner{border-radius:15px; box-shadow:0px 0px 21px rgba(0, 0, 0, 0.18); margin:30px 0px 20px; width:100%;}
.share_icon{text-align:center; display:inline-block; padding:3px 10px; margin-top:10px; background:#fff;     border: solid 1px #f9c85a; border-radius: 18px;}
.article_detail_content {width: 100%; float: left; font-size: 18px;line-height: 28px; font-weight:400; color: #000;}
.article_detail_content span {font-weight: 500!important;}
.article_detail_content ol{ float: left; width: 100%; float: left; padding: 5px 0 5px 35px;}
.article_detail_content ol li {background: none;float: left;padding: 5px 10px 5px 10px;margin: 0; list-style:decimal; }



.article_detail_content li {list-style-type: none;float: left;margin-top: 5px; list-style: none;background: url(../images/bullet.png) no-repeat left 13px; padding: 4px 0 4px 20px; line-height: 28px; float: left; width: 100%;}
/*.article_detail_content ol li:before {content: "\f061"; font-size:14px; font-family: 'FontAwesome'; color:#8c2129; padding-right:10px; display:table-cell}
*/.article_post_date{ width:100%; float:left; border-top:solid 1px #cccccc; border-bottom:solid 1px #cccccc; padding:5px 0px; margin-top:20px;}
.article_date{width:100%; float:left; font-size:15px; font-weight:600;}
.article_date img{ margin-right:5px;}
.author_date{float:right; text-align:right;}
.article_like_share{width:100%; float:left; margin:20px 0px 0px;}
.article_like_share .likes{ background:#e9e9e9; color:#000; font-size:15px; font-weight:400; border-radius:20px; display:inline-block; padding:2px 25px 2px 15px;}
.article_like_share .share{font-size:15px; font-weight:400;}
.article_like_share .likes i{color:#00326a; font-size:18px; margin-right:3px;}
.article_leave_comment{width:100%; float:left; background:#f9f9f9; border-radius:10px; padding:20px 30px; margin:40px 0px 0px;} 
.article_leave_comment textarea{ border-radius:10px; padding:10px 15px; border-radius:10px; border:none; width:100%; box-shadow:0px 0px 38px rgba(0, 0, 0, 0.12); min-height:125px; margin-top:10px; font-weight:400;}
.col-md-3 {width: 25%; float:left;}
.col-md-4 {width: 33.33333333%; float:left;}
.col-md-5 {width: 41.66666667%; float:left;}
.text-right{text-align:right;}

.article_leave_comment .post_btn{ background:#00326a; font-size:19px; font-weight:500; color:#FFF; padding:5px 25px; margin-top:10px; border-radius:15px; border:none;}
.article_leave_comment h3{font-size:22px; font-weight:500; color:#000; border-bottom:solid 1px #cccccc; padding-bottom:10px;}

.related_articles{ width:100%; float:left; border-top:solid 2px #cecece; margin-top:20px; padding:40px; }
.home-artcile .des{ padding:10px 0px 0px;}
.home-artcile a:hover{ text-decoration:none!important;}
.astrology-report-grid h2 {font-size: 30px;padding: 0px 0px 25px;line-height: 30px; font-weight:500; font-family: 'Libre Baskerville', serif; color: #151c32;}

.home-artcile .des p{line-height:22px; color:#333; text-decoration:none; color:#000;}
.home-artcile img{ width:100%;}
.home-artcile .des .meta-title{color: #000; line-height: 22px; font-size: 18px; padding:10px 0px; display:inline-block; font-weight:600; font-family:'Libre Baskerville', serif;}
.related_articles h2{font-size: 32px;color: #151c32;font-weight: 400;position: relative;font-family: 'Libre Baskerville', serif;margin-bottom: 30px;}
.related_articles h2:after {
    content: "";
    width: 61px;
    height: 2px;
    bottom: -10px;
    position: absolute;
    left: 0px;
    background: #fe533d;
}

.home-artcile {width:100%; float:left; list-style-type:none; list-style:none; float:left; margin-bottom:30px;} 
#content_area p{ font-weight:300;}

@media screen and (max-width: 1024px) {
.article_detail_container{width:100%;}
}
	
@media screen and (max-width: 768px) {
.article_detail_panel h1{ font-size:25px;}
.article_small_des{ font-size:18px;}
}

@media screen and (max-width: 767px) {
.related_articles{ padding:40px 0px 0px;}
.col-xs-6{ width:50%; float:left}
.article_small_des{ height:auto;}
}

@media screen and (max-width: 480px) {
.share_icon{ left:21%;}
.article_like_share .text-right{text-align:left; margin-top:10px;}
.slick-prev::before, .slick-next::before{ display:none!important;}
.article_detail_panel h1::before{ left:35%;}
}